{
  "name": "lcepl-website",
  "version": "0.1.0",
  "private": true,
  "proxy": "",
  "dependencies": {
    "@testing-library/dom": "^10.4.0",
    "@testing-library/jest-dom": "^6.6.3",
    "@testing-library/react": "^16.3.0",
    "@testing-library/user-event": "^13.5.0",
    "axios": "^1.11.0",
    "cors": "^2.8.5",
    "express": "^5.1.0",
    "framer-motion": "^12.23.12",
    "helmet": "^8.1.0",
    "morgan": "^1.10.1",
    "react": "^18.2.0",
    "react-countup": "^6.5.3",
    "react-dom": "^18.2.0",
    "react-helmet": "^6.1.0",
    "react-icons": "^5.5.0",
    "react-intersection-observer": "^10.0.0",
    "react-router-dom": "^7.7.1",
    "react-scripts": "^5.0.1",
    "react-simple-maps": "^3.0.0",
    "react-slick": "^0.31.0",
    "react-toastify": "^11.0.5",
    "slick-carousel": "^1.8.1",
    "web-vitals": "^2.1.4",
    "webpack-dev-server": "^5.2.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "server": "node server.js",
    "server:dev": "nodemon server.js",
    "dev": "concurrently -k -n server,client -p \"[{name}]\" \"npm:server:dev\" \"npm:start\""
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4.1.11",
    "autoprefixer": "^10.4.21",
    "concurrently": "*",
    "nodemon": "*",
    "postcss": "^8.5.6",
    "tailwindcss": "^3.4.17"
  }
}
